
Synnefo - Bug # 1917

Status: Closed Priority: High

Author: Sofia Papagiannaki Category: Astakos

Created: 01/23/2012 Assignee: Sofia Papagiannaki

Updated: 02/08/2013 Due date:

Subject: Profile page not working as expected

Description

Associated revisions

Revision 5ed6816e - 01/24/2012 06:03 pm - Sofia Papagiannaki 

- use email to login & authenticate users

- fix user profile editing bug

- fix user activation issue

- consume invitation upon invited user creation

- fix invited user invitations

- add token info in test user fixture

- minor bug fixes

Refs: #1917

Refs: #1911

Refs: #1919

Revision 5ed6816e - 01/24/2012 06:03 pm - Sofia Papagiannaki 

- use email to login & authenticate users

- fix user profile editing bug

- fix user activation issue

- consume invitation upon invited user creation

- fix invited user invitations

- add token info in test user fixture

- minor bug fixes

Refs: #1917

Refs: #1911

Refs: #1919

History

#1 - 01/23/2012 07:57 pm - Sofia Papagiannaki

- Assignee set to Sofia Papagiannaki

- Priority changed from Medium to High

#2 - 01/24/2012 06:05 pm - Sofia Papagiannaki

- Status changed from New to Resolved

#3 - 02/06/2012 11:55 am - Antony Chazapis

- Target version set to 0.1.0
#4 - 02/06/2012 11:59 am - Antony Chazapis

- Status changed from Resolved to Closed

#5 - 02/08/2013 07:14 pm - Vangelis Koukis

- Project changed from astakos to Synnefo

- Target version deleted (0.1.0)

#6 - 02/08/2013 07:14 pm - Vangelis Koukis

- Category set to Astakos
